body{
	font: 15px/1.5 Arial, Helvetica, San-serif;
	padding:0;
	margin:0;
	background-color: #fafafa;
}

.container{
width:80%;
margin:auto;
overflow: hidden;
}

header{
	background: #FC5F05;
	color: #ffffff;
	padding-top: 10px;
	min-height: 30px;
	border-bottom: #000000 0px solid;
}

header img{
	float: left;
	padding: 40px 0px 0 80px;
}

header a{
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

header ul{
	margin: 0;
	padding: 0;
}

header li{
	float:left;
	display: inline;
	padding: 0 10px 0 10px;
}

header nav{
	float: right;
}

footer{
	padding: 5px;
	margin-top: 5px;
	color: #ffffff;
	background-color: #FC5F05;
	text-align: center;
}

footer nav{
	float: right;
}

footer li{
	display: inline;
	padding: 0 10px 0 10px;
}

footer a{
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}

blockquote{
  font-size: 1.4em;
  width:90%;
  margin:10px auto;
  font-family:Open Sans;
  font-style:italic;
  color: #000000;
  padding:1em 20px 1em 55px;
  border-left:6px solid #FC5F05 ;
  line-height:1.4;
  position: relative;
  background-color: ffffff;
}

blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#FC5F05;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}

blockquote span{
  display:block;
  color:#FC5F05;
  font-style: normal;
  font-weight: bold;
}